@charset "UTF-8";
/* CSS Document */

body {
	background-color:#FFF9AA;
}

ul {
	position:fixed;
	width:100%;
	top:0;
	left:0;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color:#96B198;
}

li {
	top:0;
	left:0;
	float:right;
}

li a {
	font:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    display: block;
    color: white;
    text-align: center;
    padding: 1.5em 1.5em;
    text-decoration: none;
	
}

li a:hover {
    background-color: #af7595;
}

.buffer {
	padding-right:8em;
}

.minilogo {
	display:block;
	position:fixed;
	top:0;
	left:0;
	padding-left:8em;
	padding-top:.5em;
	height:3em;
	width:auto;
	float:left;
	z-index:2;
}

.logobox {
	width:100;
	align-content:center;
}

.logo {
	padding-top:10%;
	padding-left:43%;
	width:14%;
	height:auto;
}

.logosmall {
	position:fixed;
	left:0;
	bottom:0;
	height:auto;
	width:6em;
}

sripe {
	position:relative;
	display:block;
	color:#828282;
}

h {
	padding-top:1em;
	display:block;
	font-size:4em;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align:center;
}

h1 {
	padding-top:2em;
	display:block;
	font-size:2em;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align:center;
}

h2 {
	padding-top:.5em;
	display:block;
	font-size:2em;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align:center;
}

h3 {
	padding-top:0em;
	display:block;
	font-size:1.4em;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align:center;
}

p {
	padding-top:0em;
	padding-left:16em;
	padding-right:16em;
	display:block;
	font-size:1em;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align:center;
}

p1 {
	padding-top:0em;
	padding-left:16em;
	padding-right:16em;
	display:block;
	font-size:1.2em;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align:left;
	line-height:1.8em;
}